﻿.hamburger-nav {
  display: none;
}
@media (max-width:  767px ) {
  .hamburger-nav {
    display: block;
  }
}
.hamburger-nav__button {
  background: white;
  border: none;
  font-size: 1.3rem;
  padding: .5rem 1.2rem;
}
.hamburger-nav__menu {
  background: #12385c url(/Sitefinity/WebsiteTemplates/Mohegan/App_Themes/Mohegan/images/bg-menu.png) no-repeat left 40rem;
  border-bottom: 1rem solid #0ca7de;
  display: none;
  left: 0;
  min-height: 80vh;
  padding: 1.7rem;
  position: absolute;
  right: 0;
  text-align: center;
  top: 100%;
  z-index: 1000;
}
.hamburger-nav__level-1 {
  margin: 1rem auto;
}
.hamburger-nav__level-1-item {
  padding: 10px 0;
}
.hamburger-nav__level-1-item > a {
  color: white;
  font-size: 1.8rem;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}
.hamburger-nav__level-1-item > a:hover,
.hamburger-nav__level-1-item > a:focus {
  text-decoration: underline;
}
.hamburger-nav__level-1-item--open {
  padding-bottom: 0;
}
.hamburger-nav__level-2 {
  display: none;
}
.hamburger-nav__level-2-item {
  color: white;
  font-size: 1.4rem;
  margin: 2.5rem 0;
  text-transform: uppercase;
}
.hamburger-nav__level-3:before {
  background: url(/Sitefinity/WebsiteTemplates/Mohegan/App_Themes/Mohegan/images/squiggle-dots.svg) no-repeat center center;
  background-size: contain;
  content: '';
  display: block;
  margin: 1rem auto;
  width: 15rem;
  height: 1rem;
}
.hamburger-nav__level-3-item {
  margin: .5rem 0;
}
.hamburger-nav__level-3-item > a {
  color: white;
  font-size: 1.2rem;
  text-decoration: none;
  text-transform: none;
}
.hamburger-nav__level-3-item > a:hover,
.hamburger-nav__level-3-item > a:focus {
  text-decoration: underline;
}
